## r-cran-praise 1.0.0

=== DESCRIPTION ===
Package: praise
Title: Praise Users
Version: 1.0.0
Author: Gabor Csardi, Sindre Sorhus
Maintainer: Gabor Csardi <csardi.gabor@gmail.com>
Description: Build friendly R packages that
    praise their users if they have done something
    good, or they just need it to feel better.
License: MIT + file LICENSE
LazyData: true
URL: https://github.com/gaborcsardi/praise
BugReports: https://github.com/gaborcsardi/praise/issues
Suggests: testthat
Collate: 'adjective.R' 'adverb.R' 'exclamation.R' 'verb.R' 'rpackage.R'
        'package.R'
NeedsCompilation: no
Packaged: 2015-08-11 02:01:43 UTC; gaborcsardi
Repository: CRAN
Date/Publication: 2015-08-11 08:22:28

=== debian/changelog ===
r-cran-praise (1.0.0-4) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 09:20:41 +0200

r-cran-praise (1.0.0-3) unstable; urgency=medium

  [ Graham Inggs ]
  * Run r-cran-praise's tests instead of r-cran-crayon's

  [ Andreas Tille ]
  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 21:28:49 +0200

r-cran-praise (1.0.0-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Convert from cdbs to dh-r
  * debhelper 10
  * Canonical homepage for CRAN packages
  * Standards-Version: 4.1.0

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 09:50:47 +0200

r-cran-praise (1.0.0-1) unstable; urgency=medium

  * Initial upload (Closes: #803543)

 -- Andreas Tille <tille@debian.org>  Sat, 31 Oct 2015 09:06:59 +0100

=== debian/control ===
Source: r-cran-praise
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-praise
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-praise.git
Homepage: https://cran.r-project.org/package=praise
Rules-Requires-Root: no

Package: r-cran-praise
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R praise users
 Build friendly R packages that praise their users if they have done
 something good, or they just need it to feel better.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat
Restrictions: allow-stderr
